abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,sub,sup,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:middle;}ol, ul {list-style:none;}blockquote, q {quotes:none;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
iframe {border:0; margin:0; padding:0;}

/*input, textarea {border:0; padding:0; margin:0; outline: 0;}
input, textarea, select {margin:0; padding:0px;}*/
body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	line-height: 25px;
}
html, body {width:100%; padding:0; margin:0;}
a.button{
	cursor: pointer;
	color: #FFFFFF;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border:1px solid #CCCCCC;
-webkit-border-radius: 4px;-moz-border-radius: 4px;-khtml-border-radius: 4px;	border-radius: 4px;
	background-color: #FF9900;
	margin-top:10px;
}
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 8px 12px 8px 12px;
	color: #FFFFFF;
}

a.button:hover{
}

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

header {
	background-color: #FFFFFF;

}
header .wrap-header{
	height: 100px;
	background-color: #FFFFFF;
}
nav {
	margin-top:0px;
	background-color: #FFFFFF;
}
nav .wrap-nav{
	background-color: #FFFFFF;
	height: 42px;
}

/*Strip the ul of padding and list styling*/
nav ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
	display: inline-block;
	left: 1px;
	
}
/*Create a horizontal list with spacing*/
nav li {display:inline-block; float: left;}
/*Style for menu links*/
nav li a {
	display:block;

	height: 42px;
	text-align: center;
	line-height: 42px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	background-color: #FFFFFF;
	margin-right: 15px;
	

	padding-right: 10px;
	padding-left: 10px;
	
}

/*Hover state for top level links*/
nav li:hover a {
	background-color: #FF9900;
	color: #FFFFFF;
	text-decoration: none;
}
/*Style for dropdown links*/
nav li:hover ul a {
	color: #666666;
	height: 40px;
	line-height: 40px;
	text-align:left;
	z-index:2;
	background-color: #999999;

}


nav .hidden{z-index:2;}
/*Hover state for dropdown links*/
nav li:hover ul a:hover {
	color: #fff;
	background-color: #666666;
	text-decoration: none;
}
/*Hide dropdown links until they are needed*/
nav li ul {
	display: none;
	
}

/*Make dropdown links vertical*/
nav li ul li {
	display: block;
	float: none;
	
}
/*Prevent text wrapping*/
nav li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;

	
}
/*Display the dropdown on hover*/
nav ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #333333;
	text-align: center;
	padding:8px 0;
	display: none;
	background-image:url(../images/menuicon.png);
	background-repeat:no-repeat;
	background-position:right;
	background-color: #CCCCCC;
}

/*Hide checkbox*/
nav input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
nav input[type=checkbox]:checked ~ #menu{
    display: block;
}

.main-image{
	margin:0px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
	background-color: #FFFFFF;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #FF9900;
	padding: 0px;
	
}
.main-image .wrap-main-image{
	background-color: #FFFFFF;
	
}
.main-image .wrap-main-image img {
	width: 100%;
	height: 100%;

}
a.telephone{
	color: #FF9900;
	text-decoration: none;
	font-size: 24px;
	line-height: 35px;
}
a.telephone:hover{
	text-decoration: none;
	cursor: default;
}
.main-image .wrap-main-image img{
max-width:1900px;
}


#content{
	background-color: #FFFFFF;
}

#content .wrap-content{
	background-color: #FFFFFF;
}

.block {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}

.bottomblock {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.block-content {
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;

}

h1{
	font-size:18px;
	line-height:35px;
	color:#666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h2{
	font-size:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF9900;
	line-height: 35px;
}
h3{
	font-size:18px;
	line-height:35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

footer {




}
.wrap-footer{


}


.footer-content2{
	text-align:center;
	padding:10px;
	color:#CCCCCC;
	background-color: #666666;
	font-size: 12px;
}
.footer-content2 a{
	text-decoration:none;
	color:#ffffff;
}
.footer-content2 a:hover{text-decoration:underline; }
.footer-content{
	text-align:center;
	padding:10px;
	color:#CCCCCC;
	background-color: #333333;
	font-size: 12px;
}
.footer-content a{
	text-decoration:none;
	color:#CCCCCC;
}
.footer-content a:hover{text-decoration:underline; }


.header-right-content {
	float: right;
	padding-top: 30px;
	width: 310px;
	font-size: 18px;
	color: #999999;
	line-height: 30px;
	text-align: right;
	font-weight: normal;
	padding-right: 10px;
}



.greentext {
	color: #FF9900;
	font-weight: normal;
	font-size: 24px;
}

.video-container {
	display: inline-block;
	width: 100%;           /* take up full width available */
	padding-top: 56.25%;   /* give aspect ratio of 16:9; "720 / 1280 = 0.5625" */
	heigth: 0px;           /* don't want it to expand beyond padding */
	position: relative;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border: 2px solid #666666;
}
#contactfrm{margin-top:10px;}
#contactfrm input[type=text]{
margin-bottom: 10px;
margin-top: 0px;
width:90%;
padding: 8px;
border-radius:5px;
border:1px solid #666666;
}
#contactfrm input[type=submit]{
margin-bottom: 20px;
width:94%;
padding: 15px;
border-radius:5px;
border:1px solid #666666 ;
background-color: #CCCCCC;
color: #333333;
font-size:15px;
cursor:pointer;
}
#contactfrm #submit:hover{background-color: black;}
#contactfrm textarea{
width:87%;
padding: 15px;
margin-top: 0px;
border:1px solid #666666;
border-radius:5px;
margin-bottom: 20px;
resize:none;
}
#contactfrm input[type=text]:focus,textarea:focus {
border-color:#FF9900;
}

a.links{
	color: #666666;
	text-decoration: none;
	line-height: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
a.links:hover{
	color: #FF9900;
	text-decoration: underline;
}
.floatimageright {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
.mylist {
	display: block;
	list-style-type: disc;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.pricetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #FF9900;
	padding: 3px;
	text-align: center;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.pricetext {
	background-color: #F2F2F2;
	font-size: 14px;
	padding: 10px;
}
.pricetag {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #999999;
	padding: 7px;
	text-align: center;
	font-weight: bold;
		border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.portfoliodiv {
	text-align: center;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}
